.scroll_div {
    /*width: 100%;*/
    max-height: 700px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.mt_1 {
    margin-top: 5px;
}

.mt_2 {
    margin-top: 10px;
}

.mt_3 {
    margin-top: 15px;
}

.mt_4 {
    margin-top: 20px;
}

.mb_1 {
    margin-bottom: 10px;
}

.mb_2 {
    margin-bottom: 20px !important;
}

.ml_1 {
    margin-left: 10px;
}

.ml_2 {
    margin-left: 20px;
}

.mb_3 {
    margin-bottom: 30px;
}

.mb_4 {
    margin-bottom: 40px;
}

.footer-content
{
    background: rgb(56,116,188);
    width: 100%;
    height: 90px;
}

.footer-description
{
    color: #FFFFFF;
    text-align: left;
    display: flex;
}

.footer-logo
{
    height: 50px;
    width: auto;
    margin: 20px 16px 16px;
}

.footer-title
{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    margin-top: 32px;
    margin-bottom: 20px;
}

.footer-version
{
    display: flex;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    width: auto;
    margin: 30px 20px 30px;
    align-items: center;
}
